base_id: PF0063
class:
- Unknown
collection: PHYLOFACTS
comment: '-'
family: []
jaspar: '-'
matrix_id: PF0063.1
mcs: '19.1'
medline: &id002
- '15735639'
name: AAGWWRNYGGC
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 536.0
  - 536.0
  - 0.0
  - 444.0
  - 95.0
  - 76.0
  - 44.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  C:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 37.0
  - 369.0
  - 0.0
  - 0.0
  - 536.0
  G:
  - 0.0
  - 0.0
  - 536.0
  - 0.0
  - 0.0
  - 460.0
  - 416.0
  - 0.0
  - 536.0
  - 536.0
  - 0.0
  T:
  - 0.0
  - 0.0
  - 0.0
  - 92.0
  - 441.0
  - 0.0
  - 39.0
  - 167.0
  - 0.0
  - 0.0
  - 0.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0063.1.svg
sites_url: null
species: []
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
transfac: '-'
type: phylogenetic
uniprot_ids: []
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/PF0063/versions
